<MetaData>
 <MiniMap Filename="minimapVulcanAssault.jpg" startX="0" startY="0" endX="4096" endY="4096"/>
 <HeaderText text="VulcanAssault"/>
 <DescriptionText text="L'ile Vulcan est controlée par l'armée Nord Koreenne. D'après nos images satellites, d'importantes actions militaire si déroule, vous devez decouvrir ce qui ce trame. La force peut être utilisée en cas de nécessité."/>
 <LoadingScreens screen1="MyLoadingScreen.jpg"/>
 <Gamerules Island="SinglePlayer"/>
</MetaData>